.section-under-fv-inner {
  background-image: url(../img/recruit/fv_recruit.png);
}
.section-under-fv-inner::before {
  display: none;
}

#section-intro {
  padding-top: clamp(3.6rem, 2.0044576523rem + 2.0802377415vw, 5rem);
}

.section-intro-inner {
  display: grid;
  grid-template-columns: clamp(32rem, 2.9383358098rem + 37.8900445765vw, 57.5rem) 1fr;
  gap: clamp(4rem, -2.2682020802rem + 8.1723625557vw, 9.5rem);
}
@media (max-width: 767.98px) {
  .section-intro-inner {
    grid-template-columns: 1fr;
    gap: 24px;
  }
}

.section-intro-image {
  text-align: center;
}

.section-intro-secondary {
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: clamp(3.6rem, 0.8647845468rem + 3.5661218425vw, 6rem);
}
@media (max-width: 767.98px) {
  .section-intro-secondary {
    gap: 24px;
  }
}

.section-intro-title {
  font-size: clamp(2.4rem, 1.4882615156rem + 1.1887072808vw, 3.2rem);
  line-height: 1.6875;
}

.section-intro-text {
  display: grid;
  gap: clamp(3.6rem, 2.0044576523rem + 2.0802377415vw, 5rem);
  line-height: 2.5;
}
@media (max-width: 767.98px) {
  .section-intro-text {
    line-height: var(--leading-xl);
  }
}
@media (max-width: 767.98px) {
  .section-intro-text br {
    display: none;
  }
}

#section-message {
  padding-top: clamp(10rem, 5.441307578rem + 5.9435364042vw, 14rem);
}

.section-message-title {
  position: relative;
  margin-bottom: clamp(3.2rem, 0.0089153046rem + 4.1604754829vw, 6rem);
}

.section-message-title-ja {
  position: relative;
  z-index: 2;
  font-size: clamp(2.4rem, 1.4882615156rem + 1.1887072808vw, 3.2rem);
  line-height: var(--leading-none);
  letter-spacing: var(--tracking-wider);
}

.section-message-title-en {
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: -80px;
  font-size: clamp(10rem, 3.161961367rem + 8.9153046062vw, 16rem);
  font-family: var(--font-scheherazade-new);
  font-weight: var(--font-regular);
  text-box: trim-both cap alphabetic;
  color: var(--color-gray-100);
}
@media (max-width: 1023.98px) {
  .section-message-title-en {
    left: 0;
  }
}

.section-message-inner {
  display: grid;
  align-items: flex-start;
  grid-template-columns: 1fr clamp(24rem, 10.323922734rem + 17.8306092125vw, 36rem);
  gap: clamp(4rem, 1.720653789rem + 2.9717682021vw, 6rem);
}
@media (max-width: 767.98px) {
  .section-message-inner {
    grid-template-columns: 1fr;
    gap: 24px;
  }
  .section-message-inner .section-message-primary {
    display: contents;
  }
  .section-message-inner .section-message-secondary {
    order: -98;
  }
  .section-message-inner .section-message-title {
    order: -99;
    margin-bottom: 0;
  }
}

.section-message-text {
  line-height: 2.375;
}

.section-message-from {
  align-items: flex-start;
  margin-top: clamp(3.2rem, 1.1485884101rem + 2.6745913819vw, 5rem);
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-weight: var(--font-bold);
}
@media (max-width: 767.98px) {
  .section-message-from {
    margin-top: 0;
    align-items: flex-end;
  }
}

.section-message-from-position {
  font-size: var(--text-xs);
  line-height: var(--leading-none);
  letter-spacing: var(--tracking-wider);
}

.section-message-from-name {
  font-size: var(--text-xl);
  line-height: var(--leading-none);
  letter-spacing: var(--tracking-wider);
}

.section-message-image {
  text-align: center;
}

.section-about-image {
  text-align: center;
}
@media (max-width: 767.98px) {
  .section-about-image {
    margin-top: 20px;
  }
}

.section-about-list-item {
  line-height: var(--leading-none);
}
.section-about-list-item-en {
  font-size: clamp(1.6rem, 0.9161961367rem + 0.8915304606vw, 2.2rem);
  font-family: var(--font-scheherazade-new);
  font-weight: var(--font-bold);
  letter-spacing: var(--tracking-wider);
  text-box: trim-both cap alphabetic;
  text-align: center;
}

.section-about-list-item-ja {
  margin-top: 10px;
  font-size: clamp(1.6rem, 0.4603268945rem + 1.485884101vw, 2.6rem);
  font-weight: var(--font-bold);
  letter-spacing: var(--tracking-wider);
  text-align: center;
}

.section-about-list-item-text {
  margin-top: 30px;
  font-size: clamp(1.4rem, 1.1720653789rem + 0.2971768202vw, 1.6rem);
  line-height: 1.875;
  text-align: center;
}
@media (max-width: 767.98px) {
  .section-about-list-item-text {
    margin-top: 10px;
    padding-inline: 10px;
    font-size: var(--text-3xs);
    line-height: var(--text-md);
  }
  .section-about-list-item-text br {
    display: none;
  }
}

.section-about-list {
  position: relative;
  list-style: none;
  width: 795px;
  max-width: 100%;
  aspect-ratio: 795/734;
  margin: 0 auto;
}
@media (max-width: 767.98px) {
  .section-about-list {
    margin-top: 24px;
  }
}

.section-about-list-item {
  width: 52%;
  aspect-ratio: 1/1;
  padding: 10px;
  border: 2px solid currentColor;
  border-radius: 50%;
  position: absolute;
  z-index: 1;
  mix-blend-mode: multiply;
  margin: 0 auto;
  transition: mix-blend-mode 0.3s ease-in-out;
}
.section-about-list-item:hover {
  mix-blend-mode: initial;
  z-index: 2;
}
.section-about-list-item:hover .section-about-list-item-modal {
  opacity: 1;
  pointer-events: initial;
}
@media (max-width: 767.98px) {
  .section-about-list-item {
    padding: clamp(0.2rem, -0.0869897959rem + 0.7653061224vw, 0.5rem);
  }
}
@media (max-width: 310px) {
  .section-about-list-item {
    position: static;
    width: 100%;
  }
  .section-about-list-item:not(:last-child) {
    margin-bottom: 10px;
  }
}
.section-about-list-item:nth-child(1) {
  top: 0;
  right: 0;
  left: 0;
}
.section-about-list-item:nth-child(2) {
  bottom: 0;
  left: 0;
}
.section-about-list-item:nth-child(3) {
  right: 0;
  bottom: 0;
}

.section-about-list-item-modal {
  opacity: 0;
  pointer-events: none;
  transition: 0.3s opacity ease-in-out;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 2;
  inset: 0;
  border-radius: 50%;
}
.section-about-list-item-modal::before {
  display: block;
  content: "";
  position: absolute;
  inset: -2px;
  background: var(--bg-color);
  opacity: 0.9;
  border-radius: 50%;
  overflow: hidden;
}

.section-about-list-item-modal-inner {
  position: relative;
  z-index: 2;
  padding-inline: clamp(2rem, -3.6983655275rem + 7.4294205052vw, 7rem);
  font-size: var(--text-xs);
  font-weight: var(--font-bold);
  line-height: 2.2857142857;
  color: var(--color-white);
}

.section-about-list-item-inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: var(--bg-color);
}
@media (max-width: 767.98px) {
  .section-about-list-item-inner {
    padding: 5px;
  }
}

.section-about-list-item-image {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 295px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: var(--image) no-repeat center center/cover;
  background-color: #fff;
}
@media (max-width: 767.98px) {
  .section-about-list-item-image {
    width: 100%;
  }
}

#section-about {
  position: relative;
  overflow: hidden;
}
#section-about::after {
  display: block;
  content: "";
  position: absolute;
  z-index: 1;
  right: -464px;
  bottom: -90px;
  width: 816px;
  height: 418px;
  background: url(../img/common/f_deco.png) no-repeat center center/contain;
}

#section-number .ttl-32 {
  margin-bottom: clamp(4rem, 1.720653789rem + 2.9717682021vw, 6rem);
}

.number-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 25px;
}
@media (max-width: 1023.98px) {
  .number-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767.98px) {
  .number-list {
    grid-template-columns: repeat(1, 1fr);
  }
}

.number-list-item {
  position: relative;
  height: 190px;
  padding: clamp(2rem, 0.8603268945rem + 1.485884101vw, 3rem);
  border: 2px solid #f8f8f8;
  background: linear-gradient(-135deg, #fff 0%, #f0f7f7 100%);
}
.number-list-item::before {
  display: block;
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
  background-size: contain;
  background-position: right bottom;
  pointer-events: none;
}
.number-list-item:nth-child(1)::before {
  background-image: url(../img/recruit/number_img_01.png);
}
.number-list-item:nth-child(2)::before {
  background-image: url(../img/recruit/number_img_02.png);
}
.number-list-item:nth-child(3)::before {
  background-image: url(../img/recruit/number_img_03.png);
}
.number-list-item:nth-child(4)::before {
  background-image: url(../img/recruit/number_img_04.png);
}

.number-list-item-inner {
  position: relative;
  z-index: 2;
}

.number-list-item-title {
  font-size: 2.2rem;
  font-weight: var(--font-bold);
  line-height: var(--leading-none);
  letter-spacing: var(--tracking-wider);
}

.number-list-item-num {
  display: flex;
  align-items: baseline;
  flex-wrap: wrap;
  gap: 5px;
  margin-top: 60px;
}

.number-list-item-num-num {
  font-size: clamp(6.4rem, 4.5765230312rem + 2.3774145617vw, 8rem);
  font-family: var(--font-scheherazade-new);
  font-weight: var(--font-bold);
  letter-spacing: var(--tracking-tight);
  line-height: var(--leading-none);
  text-box: trim-both cap alphabetic;
}

.number-list-item-num-unit {
  font-weight: var(--font-bold);
  font-size: clamp(2.4rem, 1.9441307578rem + 0.5943536404vw, 2.8rem);
  letter-spacing: var(--tracking-wider);
}
@media (max-width: 767.98px) {
  .number-list-item-num-unit {
    font-size: var(--text-lg);
  }
}

.number-list-item-num-note {
  font-size: var(--text-3xs);
  letter-spacing: var(--tracking-wider);
}

.section-number-benefit-lead {
  margin-block: clamp(4.8rem, 1.3809806835rem + 4.4576523031vw, 7.8rem) clamp(4.8rem, 3.4323922734rem + 1.7830609212vw, 6rem);
  font-size: clamp(1.6rem, 1.3720653789rem + 0.2971768202vw, 1.8rem);
  font-weight: var(--font-bold);
  letter-spacing: var(--tracking-wider);
  line-height: 1.7777777778;
  text-align: center;
}

.section-number-benefit-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px clamp(2rem, -0.279346211rem + 2.9717682021vw, 4rem);
}
@media (max-width: 767.98px) {
  .section-number-benefit-list {
    grid-template-columns: repeat(1, 1fr);
  }
}

.section-number-benefit-list-item {
  padding: clamp(2rem, 0.8603268945rem + 1.485884101vw, 3rem);
  border-top: 2px solid var(--color-primary);
  background: url(../img/recruit/benefits_bg.png) repeat center center;
  background-color: #F7F7F7;
}

.section-number-benefit-list-item-num {
  font-size: var(--text-lg);
  font-family: var(--font-scheherazade-new);
  font-weight: var(--font-regular);
  line-height: var(--leading-none);
  text-box: trim-both cap alphabetic;
}

.section-number-benefit-list-item-title {
  margin-block: 20px 48px;
  font-size: clamp(1.8rem, 1.3441307578rem + 0.5943536404vw, 2.2rem);
  font-weight: var(--font-bold);
  letter-spacing: var(--tracking-wider);
  line-height: 1.6363636364;
}
@media (max-width: 767.98px) {
  .section-number-benefit-list-item-title {
    margin-bottom: 20px;
  }
}

#section-recruit {
  padding: 20px;
}
#section-recruit .ttl-32 {
  margin-bottom: 30px;
}

.section-recruit-inner {
  position: relative;
  border-radius: 8px;
  background-color: var(--color-secondary-light);
  overflow: hidden;
}
.section-recruit-inner::before {
  display: block;
  content: "";
  position: absolute;
  z-index: 1;
  bottom: -214px;
  left: -630px;
  width: 1542px;
  height: 668px;
  background: url(../img/recruit/recruit_deco.png) no-repeat center center/contain;
}
.section-recruit-inner .container-md {
  position: relative;
  z-index: 2;
}

.section-recruit-chapters {
  display: grid;
  gap: clamp(4.8rem, 3.4323922734rem + 1.7830609212vw, 6rem);
}

.section-recruit-chapter {
  position: relative;
  padding-top: clamp(3.2rem, 0.0089153046rem + 4.1604754829vw, 6rem);
  display: grid;
  grid-template-columns: clamp(20rem, 2.9049034175rem + 22.2882615156vw, 35rem) 1fr;
  gap: 24px 20px;
}
@media (max-width: 767.98px) {
  .section-recruit-chapter {
    grid-template-columns: 1fr;
  }
}
.section-recruit-chapter::before, .section-recruit-chapter::after {
  display: block;
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: var(--color-white);
}
.section-recruit-chapter::after {
  z-index: 2;
  width: 50px;
  background-color: #51888F;
}

.section-recruit-text {
  margin-block: clamp(2rem, 0.8603268945rem + 1.485884101vw, 3rem) clamp(3.2rem, 1.1485884101rem + 2.6745913819vw, 5rem);
  letter-spacing: var(--tracking-wider);
}

.section-recruit-text-link {
  display: flex;
  justify-content: flex-end;
  line-height: var(--leading-none);
}
.section-recruit-text-link a {
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  width: 200px;
  padding-bottom: 15px;
  border-bottom: 1px solid currentColor;
  color: currentColor;
  font-weight: var(--font-bold);
  letter-spacing: var(--tracking-wider);
  text-decoration: none;
}
.section-recruit-text-link a i {
  font-size: var(--text-3xs);
}

.career-list {
  list-style: none;
}

.career-list-item {
  border-bottom: 1px solid currentColor;
}
.career-list-item:first-child .career-list-item-link {
  padding-top: 0;
}
@media (max-width: 767.98px) {
  .career-list-item:first-child .career-list-item-link {
    padding-top: 30px;
    border-top: 1px solid currentColor;
  }
}

.career-list-item-link {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  padding-block: 30px;
  padding-right: 10px;
  color: currentColor;
  text-decoration: none;
}

.career-list-item-title {
  flex: 1;
  font-size: var(--text-md);
  font-weight: var(--font-bold);
  line-height: var(--leading-md);
}

.career-list-item-icon {
  line-height: var(--leading-none);
}

.section-faq-title {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin-bottom: clamp(2.4rem, -3.9821693908rem + 8.3209509658vw, 8rem);
}

.section-faq-title-ja {
  position: relative;
  z-index: 2;
  writing-mode: vertical-lr;
  font-weight: var(--font-bold);
  font-size: clamp(1.6rem, 1.3720653789rem + 0.2971768202vw, 1.8rem);
  line-height: var(--leading-none);
  letter-spacing: 0.38em;
}

.section-faq-title-en {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 1;
  inset: 0;
  margin: auto;
  font-size: clamp(10rem, 3.161961367rem + 8.9153046062vw, 16rem);
  font-family: var(--font-scheherazade-new);
  font-weight: var(--font-regular);
  text-box: trim-both cap alphabetic;
  color: var(--color-gray-100);
}
